import java.io.*;
import java.io.FileInputStream;
import java.util.Scanner;
import java.io.FileOutputStream;
public class Test {
  public static void main(String arrgs[]) throws IOException {
    //FileOutputStream schreib = new FileOutputStream("speicher.txt"); 
    
    FileInputStream lies = new FileInputStream("speicher.txt");
    
    String zeile;
    int z = 0;
    
    Scanner input = new Scanner(System.in);
    
    //zeile = input.next();
    
    //schreib.write(zeile.getBytes(),0,zeile.length());
    
    //schreib.close();
    
    while((z=lies.read())!=-1){
      System.out.print((char)z);
    }
    lies.close();
  }

}